package com.zztrapp.zztrapp.bean;

/**
 * Describe 污染地块-详情
 * Created by Bby on 2022/8/4
 * Email bby0856@163.com
 */
public class WrdkInfoBean {

    private String 行政区划;
    private String 地块地址;
    private String 行业类别;
    private Double 地块面积;
    private String 所处阶段;
    private String 创建时间;
    private String 地块编码;
    private String 地块法人;
    private String 所在名录清单;
    private String 地块名称;
    private String 地块类型;

    public String get行政区划() {
        return 行政区划;
    }

    public void set行政区划(String 行政区划) {
        this.行政区划 = 行政区划;
    }

    public String get地块地址() {
        return 地块地址;
    }

    public void set地块地址(String 地块地址) {
        this.地块地址 = 地块地址;
    }

    public String get行业类别() {
        return 行业类别;
    }

    public void set行业类别(String 行业类别) {
        this.行业类别 = 行业类别;
    }

    public Double get地块面积() {
        return 地块面积;
    }

    public void set地块面积(Double 地块面积) {
        this.地块面积 = 地块面积;
    }

    public String get所处阶段() {
        return 所处阶段;
    }

    public void set所处阶段(String 所处阶段) {
        this.所处阶段 = 所处阶段;
    }

    public String get创建时间() {
        return 创建时间;
    }

    public void set创建时间(String 创建时间) {
        this.创建时间 = 创建时间;
    }

    public String get地块编码() {
        return 地块编码;
    }

    public void set地块编码(String 地块编码) {
        this.地块编码 = 地块编码;
    }

    public String get地块法人() {
        return 地块法人;
    }

    public void set地块法人(String 地块法人) {
        this.地块法人 = 地块法人;
    }

    public String get所在名录清单() {
        return 所在名录清单;
    }

    public void set所在名录清单(String 所在名录清单) {
        this.所在名录清单 = 所在名录清单;
    }

    public String get地块名称() {
        return 地块名称;
    }

    public void set地块名称(String 地块名称) {
        this.地块名称 = 地块名称;
    }

    public String get地块类型() {
        return 地块类型;
    }

    public void set地块类型(String 地块类型) {
        this.地块类型 = 地块类型;
    }
}
